/**
 * SouthlandSerpentine
 */
html {height:100%;}
body{
	height:100%;
	margin:0;
	color:#666;
	font: 12px/20px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	background:#255616 url(images/bg-page.gif) repeat-x 0 100% fixed;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#1e640a;
}
a:hover{text-decoration:underline;}
#content a {text-decoration:underline;}
#content a:hover {text-decoration:none;}

input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.container {
	width:100%;
	overflow:hidden;
}
.alignleft {float:left;}
.alignright {float:right;}
.img img {display:block;}
#wrapper {
	width:983px;
	padding: 0 0 0 5px;
	margin:0 auto;
	position:relative;
	height:100%;
}
.header-area {
	position:absolute;
	top: 14px;
	left: 5px;
	width:978px;
	height:76px;
}
#header {
	background:url(images/bg-header.png) no-repeat;
	width:927px;
	height:76px;
	padding:0 46px 0 5px;
}
#header:after {
	clear: both;
	content:'';
	display: block;
}
#header a {color:#fff;}
.menus-area {
	float:left;
	width:630px;
	position:relative;
}
.logo-area {
	float:right;
	width:279px;
	color:#fff;
	font-size:13px;
	line-height:22px;
	padding: 13px 0 0;
	position:relative;
}
.home .logo-area {padding: 45px 0 0;}
.logo {
	background:url(images/logo.gif) no-repeat;
	width:278px;
	height:29px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin: 0 0 3px;
}
.logo a {
	display:block;
	height:100%;
}
.home .logo {
	position:absolute;
	z-index:10;
	left: 658px;
	top:27px;
}
.logo-area .tel {
	float:left;
	margin: 0 17px 0 3px;
	display:inline;
}
.logo-area .email {float:left;}
#nav {
	width:100%;
	list-style:none;
	margin:-3px 0 0;
	position:relative;
	padding:0;
	float:left;
	font-size:14px;
	line-height:20px;
}
#nav li {
	float:left;
	background:url(images/divider-nav.gif) no-repeat 0 4px;
	padding: 0 4px 0 10px;
	height:36px;
}
#nav li:first-child,
#nav li.first-child {
	background:none;
}
#nav a {
	padding: 6px 0 0;
	float:left;
}
#nav a:hover,
#nav .active a,
#nav li:hover a,
#nav li.hover a {
	background:url(images/bg-nav-rol.gif) no-repeat 50% 0;
	text-decoration:none;
}
#nav .active {font-weight:bold;}
#nav .drop {
	width:228px;
	position:absolute;
	top: 33px;
	left: -5px;
	z-index:10;
	font-weight:normal;
	display:none;
}
#nav .drop ul {
	width:100%;
	background:url(images/bg-drop.gif) repeat-y;
	padding: 0 0 4px;
	margin:0;
	overflow:hidden;
	position:relative;
}
#nav .drop li {
	width:100%;
	height:auto;
	padding:0;
	margin: 0 0 -6px;
	position:relative;
	background:none !important;
}
#nav .drop li:hover,
#nav .drop li.hover {
	background:none !important;
}
#nav .drop ul ul {
	padding: 0 0 8px;
	margin: -8px 0 0;
	position:static;
}
#nav .drop-b {
	background:url(images/bg-drop-b.png) no-repeat;
	width:228px;
	height:9px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
}
#nav .drop a {
	background:url(images/divider-drop.gif) no-repeat 4px 32px !important;
	color:#690 !important;
	padding: 0 16px;
	position:relative;
	cursor:pointer;
	width:196px;
	height:38px;
	line-height:30px;
	display:block;
	float:none;
}
#nav .drop a:hover {
	background:url(images/bg-drop-rol.png) no-repeat !important;
}
#nav .drop ul ul a {
	padding:0 16px 0 36px;
	width:186px;
}
#nav li:hover,
#nav li.hover {
	position:relative;
}
#nav li.hover .drop,
#nav li:hover .drop {
	display:block;
}
#header .nav {
	width:100%;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding: 5px 0 0 11px;
	font-size:13px;
	line-height:20px;
}
#header .nav li {
	float:left;
	margin:0 16px 0 0;
}
#header .nav a {color:#360 !important;}
#header .nav .active a {
	font-weight:bold;
	text-decoration:none !important;
}




.main-area {
	width:970px;
	overflow:hidden;
	min-height:100%;
	margin:0 0 0 4px;
	background:url(images/bg-main-area.gif) repeat-x #fff; /* #fff added to hide green backgound on Galaxy notepad. This also gives white line at top of page. Quick fix. 20140313 TIM */
}
* html .main-area {
	height:100%;
	overflow:visible;
}
#main {
	overflow:hidden;
	background:url(images/bg-main.gif) no-repeat 50px 140px;
	position:relative;
	padding: 172px 10px 160px 0;
	width:960px;
}
.home #main {padding: 132px 10px 50px 0;}
#main .top-bar {
	position:absolute;
	top: 87px;
	left:0;
	width:970px;
	clear:both;
}
.add-menu {
	overflow:hidden;
	list-style:none;
	margin: -37px 0 -11px;
	position:relative;
	padding:0;
	font-size:13px;
	line-height:22px;
	width:100%;
}
.add-menu ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
.add-menu li {
	float:left;
	margin: 0 -23px 0 0 !important;
	position:relative;
}
.add-menu a {
	display:block;
	background:url(images/bg-tab.png) no-repeat;
	width:136px;
	height:41px;
	color:#999;
	padding: 36px 19px 0 21px;
	text-decoration:none !important;
	cursor:pointer;
}
.add-menu .title {
	margin: 12px -45px 0 -3px;
	padding: 20px 57px 0 22px;
	width:154px;
	height:45px;
	background:url(images/bg-tab-mark.png) no-repeat;
	font-size:15px;
	line-height:22px;
	color:#fff;
	float:left;
}
.cufon-active .add-menu .title {font-size:18px;}
.add-menu cufon {position:relative;}
.actions {
	float:right;
	overflow:hidden;
	font-size:10px;
	line-height:20px;
	color:#360;
	padding: 0 24px 0 0;
	position:relative;
}
.actions .print {
	float:left;
	background:url(images/ico-icons.gif) no-repeat 0 3px;
	padding: 1px 0 0 18px;
}
.actions form {
	float:left;
	width:195px;
	position:relative;
	padding: 0 0 0 29px;
}
.actions .form-submit {display:none;}
.actions label {
	background:url(images/ico-icons.gif) no-repeat -186px 3px;
	padding: 1px 17px 0 18px;
	float:left;
}
.actions .form-item {
	background:url(images/bg-text.gif) no-repeat 100% 2px;
	width:100%;
	overflow:hidden;
}
.actions .form-text {
	float:left;
	background:none;
	border: 0 none;
	font-size: 10px;
	margin: 3px 0 0;
	padding: 1px 2px;
	width: 122px;
}
#main h1 {
	font-size:37px;
	line-height:48px;
	font-weight:normal;
	color:#1e640a;
	padding: 0 10px 0 170px;
	margin: 0 0 41px;
}
#main h1 a {color:#1e640a;}
#content {
	float:right;
	width:630px;
	overflow:hidden;
	margin-bottom:150px;

}
#content .columns {
	width:642px;
	overflow:hidden;
}
#content .column {
	width:311px;
	float:left;
	margin:0 10px 0 0;
}
#content h2,
.home #content h1 {
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	color:#6d4536;
	margin:0;
	padding: 0 0 3px;
}
#content h2 a {color:#6d4536;}
#content h3 {
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	color:#6f9423;
	margin:0;
}
#content h3 a {color:#6f9423;}
#content h4 {
	font-size:11.5px;
	line-height:17px;
	font-weight:normal;
	color:#1e640a;
	margin:0;
}
#content h4 a {color:#1e640a;}
#content p {margin: 0 0 20px;}
#content p.mark {
	font-size:11px;
	line-height:17px;
}

#content .column .img {
	width:100%;
	overflow:hidden;
	position:relative;
	padding: 4px 0 3px;
	margin: 0 0 5px;
}
.slideshow{
	margin:0 0 -3px;
	padding:0;
	width:100%;
	list-style:none;
	height:206px;
	position:relative;
}
.slideshow li{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:206px;
}
.slideshow .active{z-index:2;}
.slideshow .caption-hold{
	width:100%;
	bottom:0;
	position:absolute;
}
#content .column .img .caption {
	position:absolute;
	bottom:0;
	right:1px;
	margin:0;
	font: 13px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#666;
}
#content .column .img .caption a {color:#666;}
#content a.rss {
	background:url(images/ico-icons.gif) no-repeat 100% 0;
	padding: 0 21px 0 0;
}



.box {
	float:left;
	width:179px;
	color:#fff;
	margin: -5px 0 0 -7px;
	position:relative;
}
.box .frame {
	overflow:hidden;
	padding: 23px 22px 0 24px;
	width:133px;
	background:url(images/bg-box.png) no-repeat;
}
.box-b {
	background:url(images/bg-box-b.png) no-repeat;
	width:177px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:0 0 0 1px;
}
.box a {
	color:#fff;
	float:left;
	padding:0 0 1px;
}
.box a:hover {
	border-bottom:1px solid #fff;
	padding:0;
	text-decoration:none;
}
.box .title {
	font-size:26px;
	line-height:20px;
	padding: 0 0 5px;
	font-weight:normal;
	display:block;
	width:100%;
	overflow:hidden;
}
.box .title .cufon {
	float:left;
	margin: 0 0 -6px !important;
}
.box ul {
	list-style:none;
	margin: 0 0 -2px;
	padding:0 0 10px;
	overflow:hidden;
	font-size:15px;
	line-height:21px;
	width:100%;
	position:relative;
	background:url(images/bg-sub-nav.gif) no-repeat 100% 100%;
}
.box li {
	width:100%;
	float:left;
}
.grass {
	background:url(images/bg-grass.png) no-repeat;
	width:970px;
	height:107px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	clear:both;
	margin: 0px 0px 150px 0px;
}
#footer {
	width:100%;
	position:fixed;
	left:0;
	bottom:0;
	z-index:999;
}
#footer .frame {
	width:978px;
	margin:0 auto;
	position:relative;
}
#footer .content {
	position:relative;
	width:978px;
	height:132px;
	overflow:hidden;
	z-index:5;
}
#footer .add-buttons {
	background:url(images/bg-footer.png) no-repeat;
	width:978px;
	height:132px;
	overflow:hidden;
	margin: 0 0 -2px;
}
#footer .add-buttons a {
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	position:absolute;
	cursor:pointer;
}
#footer .button1 {
	background:url(images/btn-order.png) no-repeat;
	width:179px;
	height:111px;
	left: 318px;
	top: 21px;
}
#footer .button2 {
	background:url(images/btn-compare.png) no-repeat;
	width:342px;
	height:111px;
	left: 638px;
	top: 21px;
}
#footer .section {
	overflow:hidden;
	font-size:10px;
	line-height:20px;
	color:#c4d6be;
	padding: 0 16px;
	background:#1e640a;
	margin: -4px 0 0;
	padding: 2px 16px 8px;
	width:946px;
}
#footer .section a {color:#c4d6be;}
#footer .copyright {
	float:left;
	margin: 0 7px 0 0;
	position:relative;
}
#footer .lists {
	float:left;
	position:relative;
}
#footer .lists ul {
	list-style:none;
	margin:0;
	padding: 0 5px 0 0;
	float:left;
	overflow:hidden;
}
#footer .lists li {float:left;}
#footer .list li {
	background:url(images/divider-list.gif) no-repeat 100% 6px;
	padding: 0 5px 0 4px;
}
#footer .menu li,
#footer .nav li {
	background:url(images/divider-menu.gif) no-repeat 0 6px;
	padding:0 0 0 11px;
	margin:0 15px 0 -11px;
}
.logos {
	width: 300px;
	list-style:none;
	margin:0;
	position:absolute;
	padding: 12px 0 0 21px;
	overflow:hidden;
	bottom: 145px;
}
.logos img {float:left;}
.logos a {
	float:left;
	position:static !important;
}
.logos li {
	width:100%;
	overflow:hidden;
	vertical-align:top;
	margin: -7px 0 0;
}
.logos-mark {
	padding: 0 0 0 16px;
	bottom: 179px;
}
.logos-mark li {
	width:auto;
	float:left;
	margin:0 7px 0 0;
}
#main .logos {
	float: left;
	padding: 5px 0 0 23px;
	position: static;
	width: 131px;
}
#main .logos li {
	float:left;
	margin:0;
	padding:0 0 13px;
}

/**************************/
.actions .form-item label{
        font-weight: normal;
}
.actions .form-item {
        margin-bottom: 0;
        margin-top: 0;
}
.actions .container-inline div{
        display:block;
}
#header .menu {
	width:100%;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding: 5px 0 0 11px;
	font-size:13px;
	line-height:20px;
}
#header .menu li {
	float:left;
	margin:0 16px 0 0;
}
#header .menu a {color:#360 !important;}
#header .menu .active-trail a,
#header .menu .active a {
	font-weight:bold;
	text-decoration:none !important;
}
li.expanded,
li.leaf {
        list-style-image: none;
        list-style-type: none;
        margin: 0;
        padding: 0;
}
ul.menu li {
        margin: 0;
}


